/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';padding-top:42px;text-align:justify;overflow-x:hidden;background: #0b0a0d;}
a {text-decoration:none;overflow:hidden;outline:none;}
a:hover {text-decoration:none;}
#footer_ied {min-width:1200px;width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
.fl{float:left;}
.fr{float:right;}

/*comm*/
body{box-sizing: border-box;}
*,*::before,*::after{box-sizing: inherit;}
a{color: inherit;}
img{max-width: 100%;}
.flex-box{display: flex;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-start;}
.text-ellipsis{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.siteContainer{min-width:1400px;color: #999999;font-size: 14px;background:#06060e url("//game.gtimg.cn/images/poe/act/a20200826index/news/news_bg.jpg") top center no-repeat;background-position-y: 631px;padding-bottom: 180px;position: relative;}
.wrapper {width:1440px;margin:0 auto;position: relative;}
.btn-light{transition: 0.3s all;}
.btn-light:hover{filter: brightness(150%);}

.kv{background: url("//game.gtimg.cn/images/poe/act/a20200826index/news/news_kv.jpg") top center no-repeat;height: 631px;position: relative;}
/*list*/
.siteContainer .wrapper{width: 1280px;}
.siteContainer .header .wrapper{width: 1440px;}
.newsSec{position: relative;border-bottom: 1px solid #303030;margin:-100px 0 20px;}
.newsTab{width: 800px;color: #999999;font-size: 18px;line-height: 65px;text-align: center;justify-content: flex-start;}
.newsTab a:hover{background: url("//game.gtimg.cn/images/poe/act/a20200826index/news/news_on.jpg") no-repeat;font-weight: bold;color: #8e3a09;}
.newsTab .on{background: url("//game.gtimg.cn/images/poe/act/a20200826index/news/news_on.jpg") no-repeat;font-weight: bold;color: #8e3a09;}
.newsTab a{display: block;width: 159px;height: 65px;}
.sql{position: absolute;right: 0;top:22px;}

.list-box{min-height: 550px;}
.list-box li{height: 56px;border-bottom: 1px dashed #3c3c3c;color: #999999;line-height: 56px;}
.list-box li span{float: right;}
/*.list-box a{color:#999999;}*/
.list-box a:hover{color:#b80001}
.page-number-box {text-align: center;font-size: 18px;margin-top: 40px;}
.page-number-box a{transition: 0.3s all;display: inline-block;width: 100px;line-height: 40px;}
.page-number-box a:hover{background: #b80001;color: #fff;}

/*list*/
/*detail*/
.newsContainer .newsSec{height: 60px;}
.newsContainer .sql{position: absolute;left: 0;}
#newsDetail{padding-top: 30px;}
#newsDetail h2{color: #e1b456;font-size: 24px;text-align: center;margin-bottom: 10px;}
.con-in-p{text-align: center;margin-bottom: 20px;}
.newsDetail{font-size: 16px;line-height: 28px;text-align: justify;}
.newsDetail img{max-width: 100%;display: block;margin: 0 auto;height: auto !important;}

/*detail*/

/*events*/
.wrapper2{width: 1280px;}
.events-box{margin-top: 50px;padding-bottom: 100px;justify-content: flex-start;width: 1320px;}
.event-list{display: none;}
.event-ul{justify-content: flex-start;width: 1320px;}
.event-ul li{margin: 0 37px 35px 0;}
.newsTab li.active{background: url("//game.gtimg.cn/images/poe/act/a20200826index/news/news_on.jpg") no-repeat;font-weight: bold;color: #8e3a09;}
.events-box .eventItem{margin: 0 37px 40px 0;}
.events-box a{display: block;position: relative;width: 226px;height: 287px;}
/*.events-box a:before{width: 100%;height: 150px;position: absolute;left: 0;bottom: 0;content: '';background: linear-gradient(transparent,#000);}*/
.events-box .tag{display: inline-block;width: 80px;height: 24px;line-height: 24px;position: absolute;right: 0;top: 0;color: #fff;text-align: center;}
.eventItem .e-ing {background: #831212;}
.eventItem .e-ever{background: #23418d;}
.events-box img{width: 226px;height: 282px;object-fit: cover;}
.events-msg{position: absolute;top:186px;left: 8px;width: 210px;z-index: 2;}
.passed {-webkit-filter: grayscale(1);filter: gray;filter: grayscale(1);}
.e-title{font-size: 16px;color: #cab993;height: 24px;}
.e-subtitle{margin-bottom: 5px;height: 21px;}
.btn-more{color: #a13031;border: 1px solid #a13031;display: inline-block;padding: 0 10px;line-height: 24px;transition: 0.3s all;}
/*.btn-more:hover{background: #a13031;color: #eee;}*/

.event-ul{max-height: 1590px;overflow: hidden;}







